<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="robots" content="none, noindex, nofollow" />
    <meta name="description" content="221271030" />
    <meta name="author" content="Zavaleta Angeles Omar" />
    <link href="https://www.antonio.com.mx/imagenes/favicon_utn.png" rel="shortcut icon" type="image/x-icon">
    <link href="hielocos.css" rel="stylesheet" />
    <title>Zavaleta Angeles Omar - 221271030</title>
</head>
<body>
    <script src="https://cdn.jsdelivr.net/npm/phaser@3.51.0/dist/phaser.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/phaser@3.51.0/dist/phaser-arcade-physics.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/phaser@3.51.0/dist/phaser-facebook-instant-games.min.js"></script>
    <script src="hielo.js"></script>
    <script src="hielocos.js"></script>
</body>
</html>